Read THIS.. Before Patching by April 2019..!!

Warning:Oracle Databases Need to be Patched to a Minimum Patchset/PSU/RU level before April 2019 By Eygle Gai ( Oracle ACE Director ) There are two war